body.cms-manuals div.page-title-wrapper {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
}
body.cms-manuals section.productGroups {
  margin-bottom: 0;
  background-color: #F0F0F0;
  max-width: 100%;
  margin-bottom: 20px;
  padding: 10px 0 50px 0;
}
body.cms-manuals section.productGroups div.innerProductGroups {
  max-width: 1280px;
  margin: 0 auto;
}
body.cms-manuals section.productGroups div.innerProductGroups h2 {
  text-align: center;
}

body.cms-search-results div.page-title-wrapper {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
}
body.cms-search-results section.productGroups {
  margin-bottom: 0;
  background-color: #F0F0F0;
  max-width: 100%;
  margin-bottom: 20px;
  padding: 10px 0 50px 0;
}
body.cms-search-results section.productGroups div.innerProductGroups {
  max-width: 1280px;
  margin: 0 auto;
}
body.cms-search-results section.productGroups div.innerProductGroups h2 {
  text-align: center;
}
